{
  # Arkenfox user.js - BLOCK IMPLICIT OUTBOUND
  # Version: 140 (14 August 2025)

  # 0601: disable link prefetching
  "network.prefetch-next" = false;

  # 0602: disable DNS prefetching
  "network.dns.disablePrefetch" = true;
  "network.dns.disablePrefetchFromHTTPS" = true;

  # 0603: disable predictor / prefetching
  "network.predictor.enabled" = false;
  "network.predictor.enable-prefetch" = false;

  # 0604: disable link-mouseover opening connection to linked server
  "network.http.speculative-parallel-limit" = 0;

  # 0605: disable mousedown speculative connections on bookmarks and history
  "browser.places.speculativeConnect.enabled" = false;
}
